Delete the postmortem. The incident's action items stay.
DELETE
/incident/{incident_id}/postmortem
const url = 'https://api.siteqwality.com/incident/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/postmortem';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.siteqwality.com/incident/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/postmortem \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” incident_id
required
string format: uuid
Incident identifier
Responses
Section titled “ Responses ”Postmortem deleted
Missing authentication
Missing incidents write scope
Incident not found, or it has no postmortem
Internal server error